builddir = /build
pkgbuild_sha256sum = d475290c065171cbd621f77bf4e5a3395ad874c6fcaaa94227559466ad53cd96
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
